=== debian/changelog ===
gita (0.12.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.12.9.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 13:58:15 +0100

gita (0.11.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.11.9-1.
  * Adding missing build-depends to python3-yaml,
    thanks to Chris Lamb <lamby@debian.org> (Closes: #972493).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 02 Nov 2020 16:59:19 +0100

gita (0.10.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10.10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 02 Sep 2020 20:11:17 +0200

gita (0.10.9-1) sid; urgency=medium

  * Initial upload to sid (Closes: #968651).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 18 Aug 2020 22:24:26 +0200
