=== debian/control ===
Source: gita
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all,
 python3-setuptools,
 python3-yaml,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/nosarthur/gita
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gita
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gita

Package: gita
Section: utils
Architecture: all
Depends:
 git,
 ${misc:Depends},
 ${python3:Depends},
Description: Manage many git repos
 Gita is a command-line tool to manage multiple git repos:
 .
   * display the status of multiple Git repos such as branch, modification,
     commit message side by side
   * (batch) delegate git commands/aliases from any working directory
 .
 If several repos are related, Gita helps to see their status together too.
