=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --buildsystem=pybuild --with python3

execute_after_dh_auto_install:
	# bash-completion
	mkdir -p debian/gita/usr/share/bash-completion/completions
	cp .gita-completion.bash debian/gita/usr/share/bash-completion/completions/gita

	# manpage
	mkdir -p debian/gita/usr/share/man/man1
	PYTHONPATH=debian/gita/usr/lib/$$(py3versions -d)/dist-packages \
		help2man --no-discard-stderr --name 'Manage many git repos' \
		debian/gita/usr/bin/gita > debian/gita/usr/share/man/man1/gita.1

override_dh_auto_test:
	# disabled
