=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gita-$1\.tar\.gz/ \
https://github.com/nosarthur/gita/releases .*/v?(\d\S+)\.tar\.gz
