## gita 0.16.2

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 install:
 	pip3 install -e .
-test: clean
+test:
 	pytest tests --cov=./gita $(TEST_ARGS) -n=auto
-dist: clean
+dist:
 	python3 setup.py sdist
 twine:
 	twine upload dist/*
