=== debian/changelog ===
gita (0.16.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.16.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Jan 2022 11:51:16 +0100

gita (0.16.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.16.1.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 09 Jan 2022 08:44:32 +0100

gita (0.15.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 02 Nov 2021 18:50:28 +0100

gita (0.15.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 18 Sep 2021 19:26:59 +0200

gita (0.15.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.7.
  * Updating to standards version 4.6.0.
  * Removing generated help2man manpge, the output is not good enough
    (Closes: #992197).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Sep 2021 06:06:39 +0200

gita (0.15.2-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:35:15 +0200

gita (0.15.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.15.2.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 02 Aug 2021 06:36:39 +0200

gita (0.15.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.15.1.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:26:46 +0200
