=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- help2man,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-yaml,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/nosarthur/gita
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gita
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gita
