=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_install:
	# bash-completion
	mkdir -p debian/gita/usr/share/bash-completion/completions
	cp .gita-completion.bash debian/gita/usr/share/bash-completion/completions/gita

override_dh_auto_test:
	# disabled
