## gita 0.16.6.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 install:
 	pip3 install -e .
 test:
-	pytest tests --cov=./gita $(TEST_ARGS) -n=auto
+	pytest tests --cov=./gita $(TEST_ARGS) -n=auto -vv
 dist:
 	python3 setup.py sdist
 twine:
