=== debian/changelog ===
gita (0.16.6.1-2) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1044761).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:18:16 +0200

gita (0.16.6.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.16.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 18 Jul 2023 12:49:30 +0200

gita (0.16.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.16.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 16 Jul 2023 07:43:10 +0200

gita (0.16.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.16.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 13 Jul 2023 07:38:04 +0200

gita (0.16.3-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:12:37 +0200

gita (0.16.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.16.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 May 2023 11:16:43 +0200

gita (0.16.2-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:12:01 +0100
