=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-setuptools,
  python3-yaml,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/nosarthur/gita
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gita
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gita
