=== debian/changelog ===
gita (0.16.7.2-4) sid; urgency=medium

  * Simplifying watch file.
  * Generating bash-completion during build.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:43:34 +0200

gita (0.16.7.2-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:31:27 +0100

gita (0.16.7.2-2) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating my email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Feb 2025 19:02:39 +0100

gita (0.16.7.2-1) sid; urgency=medium

  * Merging upstream version 0.16.7.2.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.
  * Updating path of bash-completion file in source tree for new gita
    upstream version.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Jun 2024 11:07:52 +0200
