=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: gita
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-argcomplete,
  python3-setuptools,
  python3-yaml,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/nosarthur/gita
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gita
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gita
+Vcs-Browser: https://forgejo.debian.net/git/gita
+Vcs-Git: https://forgejo.debian.net/git/gita
 
 Package: gita
 Section: utils
