=== debian/watch ===
version=4
https://github.com/nosarthur/gita/tags .*/v?(\d.*)@ARCHIVE_EXT@
