## gita 0.16.7.3

=== debian/changelog ===
gita (0.16.7.3-1) sid; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.16.7.3.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Sep 2025 17:52:02 +0200
