=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  python3-argcomplete,
  python3-setuptools,
  python3-yaml,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/nosarthur/gita
 Vcs-Browser: https://forgejo.debian.net/git/gita
