=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf *.egg-info

execute_after_dh_auto_install:
	# bash-completion
	mkdir -p debian/gita/usr/share/bash-completion/completions

	for COMMAND in debian/gita/usr/bin/*; \
	do \
		register-python-argcomplete $${COMMAND} | \
		sed -e 's|debian/gita/usr/bin/||g' > \
		debian/gita/usr/share/bash-completion/completions/$$(basename $${COMMAND}); \
	done

override_dh_auto_test:
	# disabled
