=== debian/watch ===
Version: 5

Template: Github
Owner: nosarthur
Project: @PACKAGE@
