=== debian/changelog ===
gita (0.16.8-1) sid; urgency=medium

  * Merging upstream version 0.16.8.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Nov 2025 09:34:23 +0100
