## gita 0.16.8.2

=== debian/changelog ===
gita (0.16.8.2-1) sid; urgency=medium

  * Merging upstream version 0.16.8.2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 21 Nov 2025 18:35:04 +0100
